about summary refs log tree commit diff stats
path: root/modules/system
diff options
context:
space:
mode:
authorBenedikt Peetz <benedikt.peetz@b-peetz.de>2024-05-24 18:21:04 +0200
committerBenedikt Peetz <benedikt.peetz@b-peetz.de>2024-05-24 18:21:04 +0200
commitd1f6e8fa73623feda4ef0f232fe65c59d3437378 (patch)
treece06c31cbfe351e1ca77a989c9ec34a703ed298f /modules/system
parentfeat(pkgs/update.sh): Notify the user about the run update scripts (diff)
downloadnixos-config-d1f6e8fa73623feda4ef0f232fe65c59d3437378.tar.gz
nixos-config-d1f6e8fa73623feda4ef0f232fe65c59d3437378.zip
fix(update.sh): Use more descriptive names for the toplevel update.sh scripts
Diffstat (limited to 'modules/system')
-rwxr-xr-xmodules/system/secrets/update_secrets.sh (renamed from modules/system/secrets/update.sh)2
1 files changed, 1 insertions, 1 deletions
diff --git a/modules/system/secrets/update.sh b/modules/system/secrets/update_secrets.sh
index edc4ae8a..877d2892 100755
--- a/modules/system/secrets/update.sh
+++ b/modules/system/secrets/update_secrets.sh
@@ -10,7 +10,7 @@ trap cleanup EXIT
 update_lf_cd_paths() {
     echo "Starting to update the lf/cd_paths file.."
 
-    cd "$(git rev-parse --show-toplevel)/sys/secrets" || {
+    cd "$(git rev-parse --show-toplevel)/modules/system/secrets" || {
         echo "A secrets dir does not exist! (This is most likely a bug)"
         exit 1
     }